Subject: Out of Office AutoReply: Seeking your advice for Darwin Day Celebration worldwide

From: "Cronin,H" <[email-masked]>
Date: Sat, 18 Jun 2005 00:33:58 +0100

Thank you for your email. Please accept my apologies if I don't manage to get back to you soon -- or perhaps not at all. I am working on my book and am not able to reply to all the correspondence that I receive.

DARWIN@LSE:
If you are enquiring about our Darwin@LSE programme, you can find full details on our website:
http://www.lse.ac.uk/darwin

DARWINISM TODAY:
For any enquiries about our Darwinism Today series that are not answered on our website, please contact my co-editor, Oliver Curry:
[email-masked]

TEACHING:
o I am afraid that I do not supervise, or jointly supervise, graduate students.
o LSE does not offer any degrees specialising in evolutionary theory. o Information about courses elsewhere can be found on the website of the Human Behavior and Evolution Society:
http://www.hbes.com/

MANUSCRIPTS:
I regret to say that I am very unlikely to be able to read any unsolicited manuscripts.

I hope that this is of help.

With best wishes
Dr Helena Cronin

http://www.lse.ac.uk/darwin